<?xml version="1.0" standalone="yes"?>
<skill id="46836">
  <title><![CDATA[3.4 Diák sorbarendezése]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[<p><span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-ansi-language:HU">Kattintsunk a <b>Nézet | Diarendező </b>parancsra vagy
válasszuk a <b>Diarendező</b> gombot.<span lang="EN-US" style="font-fontSize:
10.0pt;font-family:Verdana"></p>]]></text>
      <img_name>Images/46836_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[<p><span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
color:#211E1E;mso-ansi-language:HU">Kattintsunk a mozgatni kívánt diára.</p>]]></text>
      <img_name>Images/46836_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[Tartsuk lenyomva a bal egérgombot, és húzzuk a diát a kívánt sorrendbe.]]></text>
      <img_name>Images/46836_2.jpg</img_name>
    </step>
    <step num="4a.">
      <text><![CDATA[Vagy változtassuk meg a sorrendet a Vázlat ablak egyik diáját Normál nézetben mozgatva.]]></text>
      <img_name>Images/46836_3.jpg</img_name>
    </step>
    <step num="4b.">
      <text><![CDATA[Vagy mozgassuk a diát a Diák ablakban, Normál nézetben.]]></text>
      <img_name>Images/46836_4.jpg</img_name>
    </step>
  </steps>
</skill>